.product-wrap {
    position : relative;
    margin   : 10px 0;
    display  : none;

    .product-control {
        position         : absolute;
        top              : 50%;
        padding          : 10px;
        background-color : #ffffff;
        z-index          : 30;
        color            : #666666;
        cursor           : pointer;
        opacity          : 0;
        visibility       : hidden;
        transition       : all .3s ease;
        &.prev {
            left              : 0;
            -webkit-transform : translate3d(-10px, -50%, 0);
            transform         : translate3d(-10px, -50%, 0);
        }
        &.next {
            -webkit-transform : translate3d(10px, -50%, 0);
            transform         : translate3d(10px, -50%, 0);
            right             : 0;
        }
    }

    &:hover {
        .product-control {
            opacity    : 1;
            visibility : visible;
            &.next, &.prev {
                -webkit-transform : translate3d(0, -50%, 0);
                transform         : translate3d(0, -50%, 0);
            }
        }
    }
}

.post-home-product {
    position : relative;
    .entry-header {
        position         : absolute;
        bottom           : 0;
        left             : 0;
        width            : 100%;
        padding          : 20px;
        z-index          : 20;
        background-color : rgba(0, 0, 0, .6);
        .entry-title {
            color : #ffffff;
        }
        .apart-address {
            color : #eeeeee;
        }
    }
    .entry-header {
        position         : absolute;
        bottom           : 0;
        left             : 0;
        width            : 95.5%;
        padding          : 20px;
        z-index          : 20;
        background-color : rgba(0, 0, 0, .6);
        .entry-title {
            color : #ffffff;
        }
        .apart-address {
            color : #eeeeee;
        }
    }
}

.post {
    .post-thumbnail {
        position   : relative;
        max-height : 400px;
        overflow   : hidden;
        .overlay {
            position : absolute;
            top      : 0;
            left     : 0;
            width    : 100%;
            height   : 100%;
            z-index  : 10;
        }
    }
    .entry-title {
        font-size      : 16px;
        font-weight    : 700;
        text-transform : uppercase;
    }
}
